Yast2, yast und zypper funktionieren nicht

10/03/2009 - 13:17 von Jochen Bach | Report spam
Hallo NG,
Yast2 und Zypper steigen mit folgender Fehlermeldung aus:

/sbin/yast2: line 437: 4903 Speicherzugriffsfehler $ybindir/y2base
$module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS

Yast funktioniert auch nicht. Software kann nicht installiert werden und
ein Update ist mir nicht möglich :-(

Wie bekomme ich das wieder hin? Hat von Euch jemand eine Idee?

CU
Jochen
OS: openSUSE 11.1 (x86_64)
Kernel: 2.6.27.19-3.2-default
KDE: 4.2.1 (KDE 4.2.1) "release 103"
OpenGL version string: 3.0.0 NVIDIA 180.29
 

Lesen sie die antworten

#1 Henning Paul
10/03/2009 - 14:07 | Warnen spam
Jochen Bach wrote:

Yast2 und Zypper steigen mit folgender Fehlermeldung aus:

/sbin/yast2: line 437: 4903 Speicherzugriffsfehler $ybindir/y2base
$module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS



Ich kann mir nicht vorstellen, dass zypper dieselbe Fehlermeldung
schmeisst.

Gruß
Henning

Ähnliche fragen